/* - - - - - - - - - - - - - - - - - - - - -

/* -- Images -- */

#emf-container img {
  display: block;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 90%;
  height: auto;
}

/* -- Logo -- */

#emf-container #emf-logo a /* logo image */
{
  text-indent:-99999px;
  background-image: url("http://emf2/builder/images/themes/logos/airplane.png");
  background-repeat: no-repeat;
  height: 40px;
}

/* -- Backgrounds -- */

body /* wallpaper */
{
  background-image: url("https://files.emailmeform.com/2077568/QFujCX5O/d2731d380468aed0130a3a39b8de58dc.png"); 
  
        background-position-x: 0%;
        background-position-y: 0%;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}

#emf-container #emf-logo /* header */
{
  background-image: none;
  background-color: #FE495F;
}

/* -- Section Title -- */

#emf-container li.emf-field-section_break div.emf-div-field-section h3{
  font-family: georgia;
    font-size: 20px;
}

/* -- Section Text -- */

#emf-container li.emf-field-section_break .emf-section-text{
  font-family: georgia;
  font-style: normal;
  font-size: 16px;
  color: #3D484B;
}

/* -- Buttons -- */

.button-container{
    background: #f1f1f1;
    padding: 10px 13px 15px;
    border-radius: 3px;
}

.button, .button:visited {
  display: block;
  padding: 20px;
  color: #fff;
  margin: 15px;
  font-family: georgia;
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  background: #DE0604;
  box-shadow: none;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  border-radius: none;
  text-decoration: none;
}

.button:active,
.button:hover {
  background: #DE0604;
  text-decoration: none;
}

#emf-container .emf-action-next /* next button */
{
}

#emf-container .emf-action-previous /* previous button */
{
}

#emf-container #submit_form /* submit button */
{
}


/* -- Typography -- */

#emf-container h1 {
  background-color: #3062a7;
  color: white;
  font-size: 32px;
  max-width: 95%;  
  line-height: 1.5;
  text-align: center;
}

#emf-container h2 {
  font-family: georgia;
  text-align: left;
  font-size: 1.6rem;
  font-weight: 700;
  color: #000;
  background-color: #FFF;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: rgb(0 0 0 / 0%) 0px 0px 5px;
}


#emf-container h3,h4,h5,h6 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0px 0px 0px 0px;
  max-width: 95%;
}


element.style {
}
#emf-container ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul {
    font-size: 18px;
    padding-left: 30px !important;
}
body, div, dl, dt, dd, ul, ol, li, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    text-align: justify;
  line-height: 1.5;
}
user agent stylesheet
ul ul {
    list-style-type: circle;
    margin-block-start: 0px;
    margin-block-end: 0px;
}
user agent stylesheet
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
#emf-container ul li .emf-div-instruction, #emf-container ul li .emf-section-text {
    clear: both;
    font-size: 13px;
    padding: 2px 0;
}
ul li {
    list-style: circle !important;
    visibility: visible;
}

#emf-container{
  background-color:#FFFFFF;
  color:#000000;
  font-family:Georgia;
  font-size:13px;

#emf-container ul li {
    margin: 5px 0;
    padding: 5px 0;
    width: 100%;
    vertical-align: top;
    clear: both;
}

#emf-container{
  background-color:#FFFFFF;
  color:#000000;
  font-family:Georgia;
  font-size:13px;
}

element.style {
}
#emf-li-post-button.left {
    padding-left: 5px;
    text-align: left;
    visibility: hidden;
}